body {
	font-size: 13px;
	background-color: #FFF;
	background-image: url(images/bgyp1.gif);
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color:383838;
	font-family: Î¢ÈíÑÅºÚ,ºÚÌå;
}
td {font-size: 13px;
	color:#383838;
	line-height: 180%;
	font-family: Î¢ÈíÑÅºÚ,ºÚÌå;
}
a {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: underline;
	color: #C30;
}
div, ul, li, form,span,input, button, textarea, p{ margin:0px; padding:0px;}
#stop21 p{
  float:left; width:100px; font-size:13px; height:14px; line-height:14px; cursor:pointer; padding-top:15px; padding-bottom:2px;
}
#stop21 p img{
      margin-left:5px;margin-right:5px;
}
.ecxbt1 {
	font-size:12px;
	height: 18px;
	line-height: 18px;
	border: 1px solid #999;
	margin: 0px;
	padding: 0px;
	width: 180px;
	}
.ecxan {
	background-image: url(images/ean1.gif);
	height: 21px;
	width: 58px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#ysmenu a{
	color: #FFF;
	text-decoration: none;
	text-align: center;
	display: block;
	float: left;
	height: 40px;
	width: 90px;
	line-height: 40px;
	font-family: Î¢ÈíÑÅºÚ,ºÚÌå;
	font-size: 14px;
}
#ysmenu a:hover{
	color: #039;
	background-image: url(images/hgmebgl1a.gif);
}


.bkall1 {
	border: 1px solid #DDDDDD;
}
.btwz1 {
	font-weight: bold;
	color: #070707;
}
a:hover {
	color: #F00;
	text-decoration: none;
}
#top1bg {
	height: 147px;
	width: 100%;
	background-image: url(images/bg01yp.jpg);
	background-repeat: repeat-x;
	margin:auto;
}
#mem1 a{
	font-size: 14px;
	line-height: 47px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	display: block;
	float: left;
	height: 47px;
	width: 110px;
	text-align: center;
}
#mem1 a:hover{
	background-image: url(images/meyp1.jpg);
}
#mem1 img{ float:left;}
.syn1 {
	font-size: 13px;
	line-height: 22px;
}
#bot1 a{color:#FFF;}
#bot1 a:hover{
	color:#FFF;
	text-decoration: underline;
}
.sycpbk1 {
	border: 6px solid #FFF;
}
.sycpbk2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.sycpbk11 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.sycpbk12 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
.btk {
	font-size: 13px;
	line-height: 20px;
	height: 20px;
}
input {
	font-size: 13px;
}
.sycpbk1 {
	border: 1px solid #CCCCCC;
}
.cpbk1 {
	float: left;
	margin-top: 20px;
	margin-left:40px;
	border: 1px solid #CCCCCC;
}
.eright11 {	width:230px;height:185px;float:left;border:solid 4px #DDD;margin:5px 0px 10px 12px;list-style-type: none;background-color: #090;}
.eright11 a:hover{text-decoration:none;}
.eright111 { color:#FFF; height:25px;line-height:25px; text-align:center}
.newbt3 { font-size:16px; font-weight:bold; height:40px; clear:both; text-align:center; margin-top:60px;}
.newbt4 { font-size:12px; color:#999; border-bottom:solid 1px #CCC; width:710px; height:35px;text-align:center; margin-left:20px;"}
#mnext1 { width:710px; line-height:30px; text-align:left; margin-left:40px; font-size:12px;}
#mnext1 a{ color:#F63;}